#slideShow  {
    float: left; 
    width: 722px; 
    height: 202px; 
    background-color: #ffffff; 
    border: 0px;
}
#slideWrapper{
    margin: 0px auto;
    padding:0px;
    width:100%;
	height: auto !important;
}

#bigPic{
        /*border:0px solid #CCC;
        position: absolute;*/
    position:relative; 
    width: 704px; 
    height: 202px;
    top: -30px;
    z-index: 9;
    float: left;
}
#bigPic IMG{
	position:absolute;
	display:none;
}

#slideWrapper #slideComments { 
    position: relative;
    top: 0px;
    width: 701px; 
    z-index: 10; 
    /*min-height: 15px; */
    margin: 0px 0px 0px 0px;
    padding: 7px 10px 10px 10px;
    color: black;
    font-size: 12px;
    font-weight: normal;
    
    /*background-image: url('../images/slideShow/transparent.png');
    border: 1px solid #ccc;
    */
    display: none; /* comments disabled */
}

/*#slideWrapper #comments   {
    width: 100%;
    text-align: center;
}*/

#slideWrapper #slideComments #comments{
    margin: 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
} 

#slideNumbers  { 
    position:relative; 
    top: 166px; 
    float: left; 
    text-align: right; 
    width: 704px; 
    z-index: 10; 
    height: 20px; 
    margin: 0px 1px 1px 1px;
    padding-top: 10px;
    padding-left: 10px;
}
 
 
#slideWrapper ul{
    float: left;
}

#slideWrapper ul#thumbs li.active{
        background-image: none;
        color: #fff;
}
#slideWrapper ul#thumbs, ul#thumbs li{
	margin:0;
	padding:0;
	list-style:none;
}
	
#slideWrapper ul#thumbs li{
	float:left;
	margin-right:7px;
	cursor:pointer;
        text-align: center;
        line-height: 21px;
        vertical-align: middle;
        width: 21px;
        color: #fff;
        background-image: url('../images/slideShow/slidebox_thumb.png');
}

#slideWrapper ul#thumbs li:hover    {
    background-image: none;
    color: #fff;
}

#slideWrapper #previousSlide	{
	float:left;
	margin-right:7px;
	cursor:pointer;
        width: 21px;
        height: 21px;
        background-image: url('../images/slideShow/slidebox_previous.png');
}

#slideWrapper #previousSlide:hover	{
    background-image: url('../images/slideShow/slidebox_previous_hover.png');
}

#slideWrapper #nextSlide	{
	float:left;
	margin-right:7px;
	cursor:pointer;
        width: 21px;
        height: 21px;
        background-image: url('../images/slideShow/slidebox_next.png');
}

#slideWrapper #nextSlide:hover	{
    background-image: url('../images/slideShow/slidebox_next_hover.png');
}

#slideWrapper #pauseSlide	{
	float:left;
	margin-right:7px;
	cursor:pointer;
        width: 21px;
        height: 21px;
        background-image: url('../images/slideShow/slidebox_pause.png');
}

#slideWrapper #pauseSlide:hover	{
    background-image: url('../images/slideShow/slidebox_pause_hover.png');
}

#slideWrapper #playSlide	{
	float:left;
	margin-right:7px;
	cursor:pointer;
        width: 21px;
        height: 21px;
        background-image: url('../images/slideShow/slidebox_play.png');
}

#slideWrapper #playSlide:hover	{
    background-image: url('../images/slideShow/slidebox_play_hover.png');
}